<!--<!DOCTYPE html>-->
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
	<!--<link rel="icon" type="image/png" href="" />-->

    <meta name="description" content="">
    <meta name="keywords" content="web, gaming, cheap, videogames, fiber, network, gitgud, rental, solution" lang="en">
    <meta name="author" content="Vincent Le Quec, Philippe Duval">

    <title>Cloud Computing</title>

    <!--Bootstrap-->
    <link rel="stylesheet" type="text/css" href="bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="bootstrap/css/bootstrap.min.css.map">
    <link rel="stylesheet" type="text/css" href="bootstrap/css/bootstrap-theme.min.css.map">
    <!--CSS-->
    <link rel="stylesheet" type="text/css" href="css/style-contents.css">
    <link rel="stylesheet" type="text/css" href="css/navbar.css">
    <link rel="stylesheet" type="text/css" href="css/animate.css">
    <!-- Custom Fonts -->
    <link rel="stylesheet" type="text/css" href="css/satisfy.css">
    <!--Font awesome-->
    <link rel="stylesheet" type="text/css" href="font-awesome/css/font-awesome.min.css">
</head>
<body>
    <nav class="main-menu">
        <ul>
            <li>
                <a href="index.html">
                    <i class="fa fa-home fa-3x"></i>
                    <span class="nav-text">Home</span>
                </a>
            </li>
            <li>
                <a href="cloud_computing_gaming.html">
                    <i class="fa fa-gamepad fa-3x"></i>
                    <span class="nav-text">Cloud computing gaming</span>
                </a>
            </li>
            <li>
                <a href="shadow.html">
                    <i class="fa fa-question fa-3x"></i>
                    <span class="nav-text">Shadow</span>
                </a>
            </li>
            <li>
                <a href="future.html">
                    <i class="fa fa-rocket fa-3x"></i>
                    <span class="nav-text">Future</span>
                </a>
            </li>
        </ul>
    </nav>

    <header>
        <canvas id="canv" onmousemove="canv_mousemove(event);" onmouseout="mx=-1;my=-1;">
            you need a canvas-enabled browser, such as Google Chrome
        </canvas>
        <!--<canvas id="wordCanv" width="500px" height="500px" style="border:1px solid black;display:none;"></canvas>-->
        <canvas id="wordCanv" style="display: none"></canvas>
        <canvas id="wordsTxt" aria-valuetext="Shadow" onblur="init();" onkeyup="init();" onclick="init();"></canvas>
    </header>

    <section class="container wow zoomIn">
        <div class="row">
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 info">
                <p class="text-justify">
                    The Shadow technology developed by the Blade company is looking to substitute traditionals material
                    computers by cloud solutions. It is however not exactly a cloud gaming solution as you can access a
                    real machine and thanks to thetech involved, benefit from the lowest possible latency and highest
                    graphics.<br>
                    To sum it up, Blade is looking to mimic a traditional computer from another location than
                    the user's. </p>
            </div>
        </div>
    </section>

    <section class="container wow zoomIn">
        <div class="row">
            <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12 info">
                <h1 class="text-center">Unit</h1>
                <p class="text-justify">
                    The unit features severals ports :<br>
                    - Display Ports,USB's(2.0 & 3.0),Ethernet<br>
                    - It also includes WiFi&Bluetooth features and mic/audio ports.<br>
                    Thanks to these connectics options, you can connect severals screens,storage disks and various
                    peripherals.<br>
                    Unlike a computer, the unit isn't made of a graphic card, disks or RAM... It's assembled with an AMD
                    Merlin Falcon and 2 powering units.
                </p>
            </div>
            <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
                <img class="center-block" src="images/shadow-pc.png" alt="Shadow computer">
            </div>
        </div>
    </section>

    <section class="container wow zoomIn">
        <div class="row">
            <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
                <img class="center-block" src="images/server.png" alt="Shadow server">
            </div>
            <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12 info">
                <h1 class="text-center">PC Specs</h1>
                <p>The configuration offered by Shadow is the following :<br>
                    - CPU : Intel Xeon(3 core, 6 dedicated threads)<br>
                    - GPU : Nvidia Geforce GTX 1070<br>
                    - RAM : 12 Go<br>
                    - 256 Go SSD<br>
                    (FUTURE SWITCH TO 1080 MORE SSD)
                </p>
            </div>
        </div>
    </section>

    <section class="container wow zoomIn">
        <div class="row">
            <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12 info">
                <h1 class="text-center">Access</h1>
                <p class="text-justify">
                    A huge plus to this solution is that you can actually access your computer from software proposed by
                    the company and not only the hardware unit. This allows you to play,use,work on your computer and
                    perform actions that wouldn't be possible by your device.<br><br>
                    The differents software are usable on several OS's such as Linux,Android,OS X and iOS.
                </p>
            </div>
            <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
                <img id="overwatch" class="center-block" src="images/overwatch.jpg" alt="Overwatch on tablet">
            </div>
        </div>
    </section>

    <section class="container wow zoomIn">
        <div class="row">
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 info">
                <h1 class="text-center">Quality</h1>
                <p class="text-justify">
                    The system support up to the 4K resolution at 60Hz and 144Hz in FullHD.
                    The data is encoded in H.264 and it's image quality is highly linked to the power of your internet
                    connection which is why the Blade company highly recommend having at least in fiber connection in
                    order to properly enjoy Shadow.<br><br>

                    Next up is the latency. This point is especially important for players as a high latency can totally
                    ruin their experience even if others aspects are perfectly handled.
                    In order to test this topic, the company worked with various professionals gamers whom all agreed
                    that latency wasn't an issue . This was made possible thanks to the
                    fiber connection installed in the datacenter linked directly with several FAI's such as Orange or
                    Free. On top of that every client has a 1GB/s downstream rate </p>
            </div>
        </div>
    </section>

    <section class="container wow zoomIn">
        <div class="row">
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 info">
                <h1 class="text-center">Price</h1>
                <p class="text-justify">
                    The unit is free, you only have to pay for the subscriptions. The price vary in function of the
                    offer you choose starting at 45 euros for a month is you want to try it out to
                    around 30 euros per month for the annual subscription. As we said previously, the offer is reserved
                    for customers which possess a fiber connection. <br><br>

                    Biggest advantage is that you don't need to pay for upgrades anymore. The company will take care of
                    upgrades on the hardware in the future and these will be directly applied to your service.
                    Moreover since the unit is way less powerful than a computer, it uses significantly less power which
                    will save money on the electricity bill.
                </p>
            </div>
        </div>
    </section>

    <!--JQuery-->
    <script type="text/javascript" src="js/jquery.min.js"></script>

    <!--Bootstrap-->
    <script type="text/javascript" src="bootstrap/js/bootstrap.min.js"></script>

    <!--JS-->
    <script type="text/javascript" src="js/title.js"></script>
    <script type="text/javascript" src="js/wow.min.js"></script>
    <script>
        new WOW().init();
    </script>

</body>
</html>
